{
  "name": "tem_maps",
  "description": "territory manangement maps interface",
  "main": "index.php",
  "authors": [
    "Stephan Rau"
  ],
  "license": "MIT",
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "leaflet": "^1.0.3",
    "leaflet-draw": "^0.4.9",
    "leaflet-fullscreen": "^1.0.2",
    "Leaflet.EasyButton": "^2.0.0",
    "leaflet-search": "^2.7.0",
    "leaflet-minimap": "^3.4.0",
    "osmtogeojson": "^2.2.12"
  },
  "keywords": [
    "leaflet"
  ]
}
